data:
  activityKind:
    description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Виробництво фарб, лаків і подібної продукції, друкарської фарби та
      мастик
    id: '20.30'
    scheme: КВЕД
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  - description: Будівництво мостів і тунелів
    id: '42.13'
    scheme: КВЕД
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Купівля та продаж власного нерухомого майна
    id: '68.10'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Управління нерухомим майном за винагороду або на основі контракту
    id: '68.32'
    scheme: КВЕД
  - description: Виробництво іншої хімічної продукції, н.в.і.у.
    id: '20.59'
    scheme: КВЕД
  - description: Виготовлення виробів із бетону для будівництва
    id: '23.61'
    scheme: КВЕД
  - description: Виробництво бетонних розчинів, готових для використання
    id: '23.63'
    scheme: КВЕД
  - description: Будівництво залізниць і метрополітену
    id: '42.12'
    scheme: КВЕД
  - description: Знесення
    id: '43.11'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Надання в оренду будівельних машин і устатковання
    id: '77.32'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 04119
    streetAddress: Україна, 04119, місто Київ, вул.Деревлянська, будинок 8, офіс 35
  founders:
  - address:
      countryName: Україна
      postalCode: '04110'
      streetAddress: Україна, 04110, місто Київ, ВУЛИЦЯ ГАВРИЛЮКА, будинок 27
    capital: 975000
    first_middle_name: ОЛЕКСАНДР ФЕЛІКСОВИЧ
    last_name: ІТКІН
    name: ІТКІН ОЛЕКСАНДР ФЕЛІКСОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '03110'
      streetAddress: Україна, 03110, місто Київ, ВУЛИЦЯ САВРАСОВА, будинок 18
    capital: 525000
    first_middle_name: ЮРІЙ МИКОЛАЙОВИЧ
    last_name: ДЬОМІН
    name: ДЬОМІН ЮРІЙ МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '32843579'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ІНСТИТУТ ТРАНСПОРТНО-ЕНЕРГЕТИЧНИХ
      СИСТЕМ УКРАЇНИ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ІНСТИТУТ ТРАНСПОРТНО-ЕНЕРГЕТИЧНИХ СИСТЕМ УКРАЇНИ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 0478bcc0415c4a2aa7d61ed6e49b02b6
  sourceDate: '2022-10-03T14:33:51+00:00'
  sourceRequests:
  - req-8d8c2773-adff-4879-9954-116a03ecf915
  version: 2.0.0
